//
//  OrderSupportKnowledgeCell.swift
//  VattiCSS
//
//  Created by WZR on 2023/9/11.
//

import UIKit

class OrderSupportKnowledgeCell: UITableViewCell {
    @IBOutlet weak var lab_title: UILabel!
    
    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
    }

    override func setSelected(_ selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)

        // Configure the view for the selected state
    }
    
}
extension OrderSupportKnowledgeCell: TCCell_RowCellUpdateProtocol {
    typealias DataSource = String
    typealias ConfigModel = Any
    
    func row_update(dataSource data: DataSource) {
        lab_title.cd.text(data)
    }
    
    func row_update(config data: ConfigModel) {
        
    }
    
}
